/* reset  */

html,
body,
div,
span,
object,
iframe,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,

/* ol, ul, li, */

fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
menu,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

/* #reset */

@font-face {
  font-family: "Heydings";
  src: url("../../web-symbols/heydings/heydings_icons.eot");
  src: url("../../web-symbols/heydings/heydings_icons.eot?#iefix")
      format("embedded-opentype"),
    url("../../web-symbols/heydings/heydings_icons.woff") format("woff"),
    url("../../web-symbols/heydings/heydings_icons.ttf") format("truetype"),
    url("../../web-symbols/heydings/heydings_icons.svg#webfont") format("svg");
}

@font-face {
  font-family: "Modernpics";
  src: url("../../web-symbols/modernpics/modernpics-webfont.eot");
  src: url("../../web-symbols/modernpics/modernpics-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../../web-symbols/modernpics/modernpics-webfont.woff") format("woff"),
    url("../../web-symbols/modernpics/modernpics-webfont.ttf")
      format("truetype"),
    url("../../web-symbols/modernpics/modernpics-webfont.svg#webfont")
      format("svg");
}

@font-face {
  font-family: "Works";
  src: url("../../web-symbols/icon-works_v1/icon-works-webfont.eot");
  src: url("../../web-symbols/icon-works_v1/icon-works-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../../web-symbols/icon-works_v1/icon-works-webfont.woff")
      format("woff"),
    url("../../web-symbols/icon-works_v1/icon-works-webfont.ttf")
      format("truetype"),
    url("../../web-symbols/icon-works_v1/icon-works-webfont.svg#webfont")
      format("svg");
}

@font-face {
  font-family: "Entypo";
  src: url("../../web-symbols/entypo/Entypo-webfont.eot");
  src: url("../../web-symbols/entypo/Entypo-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../../web-symbols/entypo/Entypo-webfont.woff") format("woff"),
    url("../../web-symbols/entypo/Entypo-webfont.ttf") format("truetype"),
    url("../../web-symbols/entypo/Entypo-webfont.svg#webfont") format("svg");
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100% !important;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  overflow: scroll;
  background: white;
}

*:first-child + html body {
  overflow: visible;
}

input:focus {
  outline: 0;
}

a:focus {
  outline: 0;
}

a:link {
  color: #2f2fff;
  text-decoration: underline;
}

a:hover {
  color: #2f2fff;
  text-decoration: underline;
}

p {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  line-height: 20px;
  padding: 0px;
  margin: 0;
}

h2 {
  font-size: 20px;
  padding: 0;
  margin: 0px 0px 20px 0px;
  line-height: 25px;
}

h3 {
  font-size: 17px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  line-height: 25px;
}

h4 {
  font-size: 12px;
  font-weight: 400;
  padding: 0;
  margin: 0;
  color: #717375;
  line-height: 28px;
}

div .titulo {
  font-weight: normal !important;
  margin: 10px 0px 0px 0px;
  color: #6e6e6e;
  padding: 5px 0 0 0;
  clear: both;
}

div .tituloSinMenu {
  padding: 0;
  margin: 15px 20px 0px 20px;
  line-height: 28px;
  border-top: double #008040 3px;
  clear: both;
}

#contenedor {
  margin: auto;
  width: 100%;
  min-height: 100%;
  overflow: auto;
}

header {
  position: relative;
  margin: 0 0 30px 0;
  width: 100%;
  height: 65px;
  padding: 10px 10px 0px 10px;
  background: white;
}

header div#logo {
  float: left;
  margin: 0px;
  padding: 0;
}

header div#logo img {
  width: 80px;
}

div#logo a {
  display: block;
  text-decoration: none;
  border: 0;
  margin: 0;
  padding: 0;
}

header .contenedorUsuario {
  float: left;
  width: auto;
  text-align: right;
  font-size: 0.8em;
  height: 95%;
  margin-left: 20px;
  overflow: hidden;
}

header .contenedorCjpb {
  width: auto;
  float: left;
  margin: 25px 0 0 15px;
}

header .contenedorCjpb p {
  color: #3d8804 !important;
  font-size: 1.1em;
  font-weight: 500;
}

.mainUsuario {
  padding: 0;
  width: 100%;
  height: 50%;
}

.mainUsuario div.item,
.mainCerrarSesion div.item {
  margin: 0;
  width: 100%;
  float: right;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  text-decoration: none;
  padding: 3px;
  display: block;
  margin-right: 30px;
}

.mainUsuario div.item span {
  color: #3d8804;
  font-weight: bold;
}

.mainUsuario span.icono,
.mainCerrarSesion span.icono {
  font-family: "Heydings";
  font-size: 1.4em;
  margin: 0 5px 0 0;
  color: black !important;
}

.mainUsuario #logoutIcon,
.mainUsuario #userIcon {
  color: rgb(115, 115, 115) !important;
}

.mainUsuario #logoutIcon:hover,
.mainUsuario #userIcon:hover {
  color: rgb(51, 51, 51) !important;
}

.mainUsuario #logoutIcon {
  margin-left: 15px;
}

.mainCerrarSesion {
  right: 0;
  padding: 0;
  width: 100%;
  height: 50%;
  clear: both;
}

.mainCerrarSesion div.item div.link {
  margin: 2px 0 0 0;
  display: block;
  clear: none;
  width: auto;
  float: right;
}

.mainCerrarSesion div.item div.link a {
  font-size: 1.2em;
  margin: 2px 0 0 0;
  cursor: pointer !important;
  clear: none;
  text-decoration: none;
}

.mainCerrarSesion div.item div.link a:hover {
  text-decoration: underline;
}

section {
  margin: auto;
  min-height: 350px;
  padding: 0px 10px 150px 10px;
  overflow: auto;
  background: white;
  z-index: 1;
}

section article .contenido {
  margin: 0;
  height: auto;
  width: 100%;
  float: left !important;
  z-index: 2;
}

footer {
  position: fixed;
  /* Con bottom 0 se logra que el footer se posicione 
    siempre en la parte inferior del contenedor */
  bottom: 0;
  width: 100%;
  padding: 5px 10px 5px 10px;
  min-height: 90px;
  /* Height of the footer */
  background: rgb(242, 242, 242);
}

footer .izquierda {
  float: left;
  font-weight: bold;
  width: 25%;
  padding-top: 10px;
}

footer .izquierda img {
  width: 200px;
}

footer .izquierda .compatibilidad {
  position: relative;
  float: left;
  color: #006200;
  padding: 5px 0 0 0;
}

footer .derecha {
  float: left;
  height: auto;
  width: 25%;
  bottom: 0;
}

footer .centro {
  float: left;
  height: auto;
  width: 50%;
  color: black;
  font-size: 0.8em;
  text-align: center;
  line-height: 15px;
  padding: 5px 0 0 0;
}

footer .centro .CJPB span.cjpb {
  font-weight: bold;
  font-size: 1.2em;
  padding-bottom: 10px !important;
  color: #3d8804;
}

footer .centro .CJPB span.otros {
  font-weight: bold;
  color: #3d8804;
}

footer .derecha .linkSecurity {
  color: blue !important;
  text-decoration: none !important;
  font: 9px verdana, sans-serif !important;
  letter-spacing: 0.2px !important;
  margin: 0px !important;
  padding: 0px !important;
}

footer .derecha .tablaSecurity {
  float: right;
}

footer .derecha .security {
  width: auto;
  vertical-align: bottom;
  text-align: center;
}

input[type="button"],
[type="submit"],
[type="reset"] {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  clear: both;
  cursor: pointer;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px 3px 10px;
  width: auto;
}

input[type="button"],
[type="submit"],
[type="reset"]:hover {
  font-weight: bold;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff !important;
  clear: both;
  color: #000;
  cursor: pointer;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 3px 10px 3px 10px;
}

.botonVerde {
  border: 1px solid #3f7506;
  background: #3a8104 url(../imagenes/ui-bg_highlight-soft_33_3a8104_1x100.png)
    50% 50% repeat-x;
  color: #ffffff;
}

.botonVerde:hover {
  border: 1px solid #45930b;
  background: #4ca20b url(../imagenes/ui-bg_highlight-soft_60_4ca20b_1x100.png)
    50% 50% repeat-x;
  color: #ffffff;
}

.botonGrisACeleste {
  border: 1px solid #666666;
  background: #555555 url(../imagenes/ui-bg_glass_20_555555_1x400.png) 50% 50%
    repeat-x;
  color: #eeeeee;
}

.botonGrisACeleste:hover {
  border: 1px solid #59b4d4;
  background: #0078a3 url(../imagenes/ui-bg_glass_40_0078a3_1x400.png) 50% 50%
    repeat-x;
  color: #ffffff;
}

.botonGrisACelesteChico {
  font-size: 10px !important;
  padding: 2px 5px 2px 5px !important;
}

.botonRojo {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  color: #ffffff;
}

.botonRojo:hover {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  opacity: 0.6;
  color: #ffffff;
}

.botonRojo:focus {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  opacity: 0.6;
  color: #ffffff;
}

.botonVerdeChico {
  border: 1px solid #3f7506;
  background: #3a8104 url(../imagenes/ui-bg_highlight-soft_33_3a8104_1x100.png)
    50% 50% repeat-x;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonVerdeChico:hover {
  border: 1px solid #45930b;
  background: #4ca20b url(../imagenes/ui-bg_highlight-soft_60_4ca20b_1x100.png)
    50% 50% repeat-x;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonVerdeChico:focus {
  border: 1px solid #45930b;
  background: #4ca20b url(../imagenes/ui-bg_highlight-soft_60_4ca20b_1x100.png)
    50% 50% repeat-x;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonRojoChico {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonRojoChico:hover {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  opacity: 0.6;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonRojoChico:focus {
  border: 1px solid #a40000;
  background: red url(../imagenes/ui-bg_highlight-soft_15_cc0000_1x100.png) 50%
    50% repeat-x;
  opacity: 0.6;
  color: #ffffff;
  padding: 0 5px 0 5px !important;
  font-size: 11px !important;
}

.botonDeshabilitado {
  border: 1px solid #666666;
  color: #727272;
  background: #e9e9e9;
  cursor: auto;
}

.botonDeshabilitado:hover {
  border: 1px solid #666666;
  color: #727272 !important;
  background: #e9e9e9 !important;
  cursor: auto !important;
}

.botonDeshabilitado:focus {
  border: 1px solid #666666;
  color: #727272 !important;
  background: #e9e9e9 !important;
  cursor: auto !important;
}

form fieldset legend {
  font-size: 12px !important;
  font-weight: bold;
  margin: 0 15px 0 15px;
  padding: 0 10px 0 10px;
  background: transparent;
}

.left {
  float: left !important;
  margin-left: 5px;
  clear: none !important;
}

.letra12px {
  font-size: 12px !important;
}

.textoCentrado {
  text-align: center;
}

/* CLASE PARA QUITAR EL BOTÓN DE CERRAR CON LA 'X' DE UN DIALOGO DE JQUERY */

.no-close .ui-dialog-titlebar-close {
  display: none;
}

div .mensajeWeb {
  margin: 0 0 5px 10px !important;
  clear: both !important;
  min-width: 300px;
  padding: 7px;
  display: none;
  border: 1px solid lightgray;
  background-color: lightyellow;
  /*para Firefox*/
  -moz-border-radius: 3px;
  /*para Safari y Chrome*/
  -webkit-border-radius: 3px;
  /*para IE*/
  -ms-border-radius: 3px;
}

div .mensajeWeb #msgWeb {
  font-size: 13px !important;
  font-weight: bold;
  padding: 10px 0 10px 0;
}

div .mensajeWeb i {
  color: red;
  font-size: 1.2em;
}

div .mensajeW {
  padding: 5px;
  font-weight: bold;
  min-width: 300px;
  color: red !important;
  font-size: 12px;
  background: #f8f8f8;
}

div .mensajeW p {
  color: red !important;
  font-size: 12px;
}

#contenido1 {
  margin-left: auto;
  margin-right: auto;
  height: 12%;
  border-left-style: solid;
  border-left-color: white;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: white;
  border-right-width: 1px;
}

#contenido2 {
  margin-left: auto;
  margin-right: auto;
  border-bottom: inset 2px #ccc;
  height: 63%;
  background: url("/subsidio/css/logocjpb462x400Transparente.png") no-repeat;
  background-position: center center;
  overflow: auto;
  min-width: 400px;
  border-left-style: solid;
  border-left-color: white;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: white;
  border-right-width: 1px;
}

#contenidoTitiloProg {
  margin: 0 auto;
  width: 100%;
  font-size: 12px;
  text-align: center;
  height: auto;
  background-color: #cbdeda;
}

#contenidoPieMarcas {
  width: 99.8%;
  border-bottom-style: dotted;
  float: left;
  background-color: #a8d3ff;
  border-bottom-width: 1px;
  border-right-style: dotted;
  border-right-width: 1px;
  border-bottom-color: gray;
  border-left-style: dotted;
  border-left-width: 1px;
  border-right-color: gray;
  border-top-style: none;
  border-left-color: gray;
  height: auto;
}

.pie {
  width: 100%;
  background-color: white;
  background: url("/subsidio/css/linea1000bcoavde.gif") repeat-y;
  background-position: right;
  height: 2.5em;
  border-top-style: solid;
  border-top-color: #008a00;
  border-top-width: 3px;
}

#contenidoSeguridad {
  width: 100%;
  font-size: 10px;
  font-weight: bold;
  background-color: #f2f2f2;
  border-top: solid 0.5pt #7d7d7d;
  border-bottom: solid 0.5pt #7d7d7d;
  margin-top: 6px;
  float: left;
}

hr.linea {
  height: 1px;
  border: 1px inset #ccc;
  color: #cccccc;
  background-color: #999999;
  width: 99%;
  margin: 0;
}

#msgNoHayDatos {
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 20px;
}

#msgNoHayDatosImg {
  padding-top: 2px;
  float: left;
  width: 30px;
  margin: 0 auto;
  height: 30px;
}

#msgNoHayDatosTexto {
  text-align: left;
  font-weight: bold;
  float: left;
  margin: 0 auto;
  height: 30px;
  padding-top: 2px;
}

#msgNoExiste {
  margin: 0 auto;
  text-align: center;
  height: 30px;
  width: 100%;
  float: left;
}

#msgNoExisteImg {
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 2px;
  width: auto;
  float: left;
}

#msgNoExisteTexto {
  padding-top: 7px;
  text-align: left;
  font-weight: bold;
  float: left;
}

#fueraServicio {
  text-align: center;
}

#contenidoFueraServicio {
  border-bottom: inset 2px #ccc;
  margin-top: 8%;
  height: 65%;
}

.tablaCodigos .tituloCodigos {
  background: #e6e6e6 !important;
  color: #404040;
  font-weight: bold;
  font-size: 14px !important;
  padding: 3px;
  height: 18px;
  vertical-align: middle;
  border: 1px solid #cccccc;
}

.tablaCodigos .celda {
  padding: 3px;
  font-size: 11px;
  border: 1px solid lightblue;
  background: white;
}

span.ayudaCodigosIcono {
  font-family: "Heydings";
  margin: 10px 0 0 100px;
  font-size: 25px;
  font-weight: 400 !important;
  color: blue;
  float: left;
  cursor: pointer;
}

span.ayudaCodigos {
  font-size: 14px;
  font-weight: bold;
  color: blue;
  float: left;
  margin: 20px 0 0 3px;
}


#react {
    height: 100%;
    form fieldset legend{margin: 0;}
}

#react p {
    color: inherit;
}